Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.stay.schemas.v1
Class EWZCfinDF004ModifyAdmissionRequest

    java.lang.Object
      be.vlaanderen.mercurius.stay.schemas.v1.EWZCfinDF004ModifyAdmissionRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-04-04T04:01:47+02:00",
               comments="JAXB RI v2.3.6")
    public class EWZCfinDF004ModifyAdmissionRequest

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}MessageMetadataType"/>
             <element name="InstitutionMetadata" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}InstitutionMetadataType" minOccurs="0"/>
             <element name="ModifiedAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}ModifyAdmissionType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EWZCfinDF004ModifyAdmissionRequest()`

Method Summary
`InstitutionMetadataType` | `getInstitutionMetadata()` Gets the value of the institutionMetadata property.
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`ModifyAdmissionType` | `getModifiedAdmission()` Gets the value of the modifiedAdmission property.
`void` | `setInstitutionMetadata(InstitutionMetadataType value)` Sets the value of the institutionMetadata property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.
`void` | `setModifiedAdmission(ModifyAdmissionType value)` Sets the value of the modifiedAdmission property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EWZCfinDF004ModifyAdmissionRequest

    public EWZCfinDF004ModifyAdmissionRequest()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getInstitutionMetadata

    public InstitutionMetadataType getInstitutionMetadata()

  Gets the value of the institutionMetadata property.

  Returns:
    possible object is `InstitutionMetadataType`

### setInstitutionMetadata

    public void setInstitutionMetadata(InstitutionMetadataType value)

  Sets the value of the institutionMetadata property.

  Parameters:
    `value` - allowed object is `InstitutionMetadataType`

### getModifiedAdmission

    public ModifyAdmissionType getModifiedAdmission()

  Gets the value of the modifiedAdmission property.

  Returns:
    possible object is `ModifyAdmissionType`

### setModifiedAdmission

    public void setModifiedAdmission(ModifyAdmissionType value)

  Sets the value of the modifiedAdmission property.

  Parameters:
    `value` - allowed object is `ModifyAdmissionType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.